﻿body{
	background-color:#00547a;
	background-image:url(../../images/layout/bg.png);
	background-repeat:repeat-x;
	background-position:center top;
	font-family:微軟正黑體;
}
/*#content_zone,#content_zone p,#content_zone td,#content_zone div{
	text-align:justify;
}*/
img{
	border:0;
}
.container{
	width:980px;
	margin:0 auto;
}
#header{
	position:relative;
	height:98px;
}
.techdays_titleimg{
	position:absolute;
	top:15px;
	left:15px;
}
/*主選單*/
#main_nav{
	position:absolute;
	display:block;
	list-style:none inside;
	margin:0;padding:0;
	font-size:14px;
	right:15px;
	top:25px;
}
#main_nav li{
	display:inline-block;
	height:2em;
	padding-left:15px;
	padding-right:15px;
	vertical-align:middle;
}
#main_nav a{
	display:inline-block;
	color:white;
	text-decoration: none;
	font-size:23px;
	vertical-align:middle;
	line-height:1em;
}
#main_nav a:hover,#main_nav a.select{
	color:#ffec94;
}
#main_nav #share_btn_li{
	display:none;
}
#content_zone{
	position:relative;
}
#content_zone p{
	margin-top:5px;
}
.content_box{
	display:inline-block;
	margin:0;
	vertical-align:top;
}
#main_nav li,#main_nav a,.content_box{
	*display:inline;
}
#article{
	width:629px;
	margin-right:3px;
	font-size:15px;
	color:#333333;
}
.white_zone{
	background-color:white;
	padding:12px;
}
#sec_menu{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-right: 3px;
	list-style-position: inside;
}
#sec_menu li{
	vertical-align: middle;
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position: inside;
	padding-left: -15px;
}
#sec_menu a{
	display:block;
	background-color:#6d6d6d;
	color:white;
	width:150px;
	text-decoration: none;
	text-align:center;
	margin-bottom:3px;
	min-height:4em;
	line-height:4em;
}
#sec_menu a:hover,#sec_menu .select a{
	background-color:#8cc600;
}
#right_box{
	width:168px;
}
.right_banner{
	display:block;
	margin-bottom:5px;
}
.Reciprocal{
	background-color:#94c849;
	color:white;
	width:168px;
	height:168px;
}
.Reciprocal_msg{
	font-size:16px;
	text-align:center;
	display:block;
	padding-top:10px;
	position:relative;
	top:13px;
}
.Reciprocal_number{
	font-size:89px;
	margin-left:25px;
}
.article_title{
	color:#01364e;
	font-size:30px;
	margin:0;padding:0;
}
.arrow_up{
	background-image:url(../../images/layout/arrow_up.png);
	background-repeat:no-repeat;
	background-position:10px center;
	background-color:#00547a;
	color:white;
	text-decoration: none;
	display:inline-block;
	padding:8px;
	padding-left:35px;
	padding-right:12px;
}
/*footer*/
.footer{
	border-top:1px #ffffff solid;
	width:980px;
	margin:8px auto;
	position:relative;
	clear:both;
	padding-top:20px;
	min-height:3em;
}
.footer,.footer a{
	color:#ffffff;
	text-decoration: none;
	font-size:12px;
}
.footer .ms_logo{
	font-size:11px;
	background-image: url("../../images/layout/ms_logo.png");
	background-position:left top;
	background-repeat:no-repeat;
	width:90px;
	height:20px;
	display:block;
	padding-left:12px;
	/*padding-top:15px;*/
	position:absolute;
	right:10px;
	top:18px;
}
/*副選單全部隱藏*/
.introduction_group,.pricing_group,.class_group,.action_large_gruop,.place_group,.partner_group{
	display:none;
}
.information{
	font-size:22px;
	color:#336699;
	margin-top:26px;
	margin-bottom:0px;
}
h4.information{
	font-size:medium;
	color:#339933;
	margin:0;padding:0;
}
.list_title{
	color:darkolivegreen;
}
.hrstyle01{
	height:0;border:0 transparent none;border-bottom:1px #cccccc solid;
}
.win8uibtn{
	padding: 6px;
	background-color: #FF9900;
	background-image:url(../../images/layout/arrow_circle_right_white.png);
	background-position:3% center;
	background-repeat:no-repeat;
	color: white;
	text-decoration: none;
	padding-left:25px;
}
